.cta-in-content-slanted-h3-get-seo-proposal .cta-body {
    display: flex;
    padding: 15px 20px;
    justify-content: space-between;
    align-items: center;
    border-radius: 16px;
    column-gap: 16px;
    row-gap: 16px;
    background-image: none !important;
    min-height: 151px;
    background-color: var(--color-palette-primary-indigo);
    -webkit-box-shadow: -13px 14px 0px 0px rgba(90,219,255,1);
    -moz-box-shadow: -13px 14px 0px 0px rgba(90,219,255,1);
    box-shadow: -13px 14px 0px 0px rgba(90,219,255,1);
    flex-direction: column;
}

.cta-in-content-slanted-h3-get-seo-proposal .cta-body > div {
    width: 100%;
}

.cta-in-content-slanted-h3-get-seo-proposal .cta-body .content {
    width: auto;
}

section.sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body,
section.right-sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body {
    background-color: var(--color-palette-primary-indigo) !important;
    -webkit-box-shadow: -13px 14px 0px 0px rgba(90,219,255,1);
    -moz-box-shadow: -13px 14px 0px 0px rgba(90,219,255,1);
    box-shadow: -13px 14px 0px 0px rgba(90,219,255,1);
    background-image: none !important;
}

.container .cta-in-content-slanted-h3-get-seo-proposal .container {
    padding-left: 0px;
    padding-right: 0px;
}

.cta-in-content-slanted-h3-get-seo-proposal .cta-body h3,
.cta-in-content-slanted-h3-get-seo-proposal .cta-body p {
    color: white;
    margin-bottom: 0px;
    font-family: var(--font-instrument);
}

.cta-in-content-slanted-h3-get-seo-proposal .cta-body h3 {
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
}

.cta-in-content-slanted-h3-get-seo-proposal .cta-body p {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0.09px; 
}

.cta-in-content-slanted-h3-get-seo-proposal .cta-body form {
    display: flex;
    gap: 8px;
    flex-direction: column;
    width: 247px;
}

.cta-in-content-slanted-h3-get-seo-proposal .cta-body form input {
    display: flex;
    padding: 16px 20px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    flex: 1 0 0;
    align-self: stretch;
    border-radius: 8px;
    border: 1px solid  #D2D3D5;
    background: #FFF;
    font-size: 18px;
    width: 100%;
}

.cta-in-content-slanted-h3-get-seo-proposal .cta-body form button {
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: center;
    padding: var(--spacing-s-1-5);
}

.cta-in-content-slanted-h3-get-seo-proposal .cta-body form a.button {
    font-family: var(--font-instrument);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
    letter-spacing: 0.09px;
    color: var(--color-palette-primary-purple);
}

.cta-in-content-slanted-h3-get-seo-proposal .cta-body .subhead {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0.09px;
}

@media screen and (min-width: 588px) {
    .cta-in-content-slanted-h3-get-seo-proposal .cta-body {
        flex-direction: column;
    }
}

@media screen and (min-width: 768px) {
    .cta-in-content-slanted-h3-get-seo-proposal .cta-body {
        flex-direction: row;
    }

    .cta-in-content-slanted-h3-get-seo-proposal .cta-body {
        padding: 20px 25px;
    }

    .cta-in-content-slanted-h3-get-seo-proposal .cta-body .content {
        width: 65%;
    }

    .cta-in-content-slanted-h3-get-seo-proposal .cta-body div.form {
        width: auto;
    }

    section.sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body,
    section.right-sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body {
        flex-direction: column;
    }

    section.sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body .content,
    section.right-sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body .content {
        width: auto;
    }

    section.sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body div.form,
    section.right-sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body div.form {
        width: 100%;
    }
}

@media screen and (min-width: 1024px) {
    .cta-in-content-slanted-h3-get-seo-proposal .cta-body {
        padding: 45px 65px 67px 65px;
        background-color: unset !important;
        background-image: url(/wp-content/themes/seofx/assets/img/ctas/hh-quick-start/form-bg.png) !important;
        background-size: 100% 100%;
        box-shadow: none;
    }

    section.sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body,
    section.right-sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body {
        padding: 20px 25px;
    }
}


@media screen and (min-width: 1200px) {
    .cta-in-content-slanted-h3-get-seo-proposal .cta-body {
        padding: 45px 80px 67px 65px;
    }

    section.sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body,
    section.right-sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body {
        flex-direction: row;
    }

    section.sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body .content,
    section.right-sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body .content {
        width: 61%;
    }

    section.sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body div.form,
    section.right-sidebar-enabled .cta-in-content-slanted-h3-get-seo-proposal .cta-body div.form {
        width: auto;
    }
}